#feedback {
    position: fixed;
    right: -40px;
    bottom: 0;
    height: 150px;
    margin-left: -3px;
    margin-bottom: -3px;
    top: 300px;
    z-index: 1000
}

#feedback-tab {
    float: right;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    text-align: center;
    width: 120px;
    height: 42px;
    background-color: #d63b37;
    margin-top: 60px;
    padding-top: 5px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg)
}

#feedback-tab:hover {
    background-color: rgba(0, 0, 0, .8)
}